{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-csv/apache-commons-csv",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-csv_install_package",
            "desc": "测试安装apache-commons-csv软件包",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-csv_function_read",
            "desc": "测试读取CSV文件功能"
        },
        {
            "name": "test_apache-commons-csv_function_write",
            "desc": "测试写入CSV文件功能"
        },
        {
            "name": "test_apache-commons-csv_function_install",
            "desc": "测试安装apache-commons-csv软件包"
        },
        {
            "name": "test_apache-commons-csv_function_uninstall",
            "desc": "测试卸载apache-commons-csv软件包"
        }
    ]
}